/* ==========================================================================
   🥭 Selection
   ========================================================================== */

::selection {
    background-color: var(--accent);
}

/* ==========================================================================
   🥭 Third-party overrides
   ========================================================================== */

.grecaptcha-badge {
    z-index: 9999 !important;
}

.w-webflow-badge {
    display: none !important;
}

.w-reset.w-editor-bem-EditorLogo {
    display: none !important;
}

/* ==========================================================================
   🥭 Base / Reset
   ========================================================================== */

body {
    overflow-x: hidden;
    overflow-y: auto;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-smooth: always;
}

.svg-embed,
a,
a:focus,
button:focus,
input:focus,
textarea:focus {
    outline: 0 !important;
    outline-style: none !important;
    box-shadow: none !important;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

/* ==========================================================================
   🥭 Scrollbar
   ========================================================================== */
/*
::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: var(--accent);
}

::-webkit-scrollbar-thumb:hover {
    background: var(--primary);
}

html {
    scrollbar-width: thin;
    scrollbar-color: var(--accent) transparent;
    -ms-overflow-style: none;
}
*/